%define version    1.6.5.2
%define release    20141013
%define rhel_version 6

Name:           hwcert-client-info
Summary:        Red Hat Hardware Test Suite - Info
Version:        %{version}
Release:        %{release}.el%{rhel_version}
Group:          Development/Tools
License:        GPL
URL:            http://redhat.com
Source0:        %{name}-%{version}-%{release}.tar.bz2
# snapshot
Buildroot:      %{_tmppath}/%{name}-%{version}-root
BuildArch:	noarch
# Conflicts: nothing
# Obsoletes: nothing
# Requires: nothing

%description
Red Hat Hardware Test Suite additional XML files for information updates

%prep
%setup -q -c


%build
[ "$RPM_BUILD_ROOT" != "/" ] && [ -d $RPM_BUILD_ROOT ] && rm -rf $RPM_BUILD_ROOT;
DESTDIR=$RPM_BUILD_ROOT make HWCERT_RHEL_VERSION=%{rhel_version} install-info

%install
DESTDIR=$RPM_BUILD_ROOT make HWCERT_RHEL_VERSION=%{rhel_version} install-info

%clean
[ "$RPM_BUILD_ROOT" != "/" ] && [ -d $RPM_BUILD_ROOT ] && rm -rf $RPM_BUILD_ROOT;

%pre

%post

%files
%defattr(-,root,root)
/usr/share/hwcert/lib/*.xml


%changelog
* Mon Oct 13 2014 Greg Nichols <gnichols@redhat.com>

  1152260 - hwcert-client-info needs updated kernel info for RHEL 6.6

* Wed Feb 26 2014 Greg Nichols <gnichols@redhat.com>

  change version to 1.6.5.2

* Wed Nov 20 2013 Greg Nichols <gnichols@redhat.com>

  1032698 - hwcert-client should use date as a release number

* Thu Nov 07 2013 Greg Nichols <gnichols@redhat.com>

hwcert-client-info 1.6.5-31

  1022016 - hwcert-client-info must be updated with the RHEL 6.5 GA kernel information

* Tue Oct 15 2013 Greg Nichols <gnichols@redhat.com>

hwcert-client-info 1.6.5-26

  1019521 - hwcert-client-info should be split off as a separate package (not a subpackage of hwcert-client) 

